升级到WordPress 5.8后小工具无法使用的解决办法

WordPress 5.8更新后,默认的在后台小工具里面采用了古腾堡编辑器来管理,一些老主题可能会出现兼容问题,导致在进行小工具设置的时候页面打不开或者打开后白屏。

想要解决这个问题,我们可以把小工具切换回经典模式,WordPress官方特意推出了Classic Widgets这个插件,只需要安装并且激活就行了。

https://wordpress.org/plugins/classic-widgets/

也可以使用代码的方式解决,两句就OK

add_filter( 'gutenberg_use_widgets_block_editor', '__return_false' );
add_filter( 'use_widgets_block_editor', '__return_false' );

 

 

版权声明:
作者:applek
链接:http://www.lovestu.com/sjdwordpress58h%d1%81gjwfsydjjaf.html
来源:Lovestu
文章版权归作者所有,未经允许请勿转载。

THE END
分享
二维码
打赏
< <上一篇
下一篇>>